Subject: Re: prb setup tetex
From: [email-masked] (Felix Koop)
To: Jerome Benoit <[email-masked]>, [email-masked]
Date: Mon, 07 May 2001 21:29:15 +0200

I solved the problem with pdflatex produzing errors with the latest
cygwin1.dll snapshot. It seems that pdflatex gets hit by the same scanf
bug every other person is complaining on this list.

Felix Koop wrote:
> 
> 
> before I did this. Now this part is working. Thanks again.
> I now get the same error that NOE nicolas wrote about in "latest cygwin
> DLL version + teTeX and PDF problem".
> 

-- 
Mit freundlichen Grüßen/Kind regards/Bien a vous

Felix Koop
[email-masked]
+49-(0)171-9580714

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple